<?PHP

$table = "CSS";
include "delete.php";
$editpage = "addthemes";
//........................

if ($_GET[settheme] == 1) {
        
        $table = "$prefix" . "SETTINGS";
        $sql    = "UPDATE $table SET
        THEME   = '$_GET[theme]' WHERE ID = '1'";
        $query  = @mysql_query($sql);

        $SQLxxx = "SELECT * from $table"; $resultxxx = @mySQL_query( $SQLxxx ); $rowxxx = @mySQL_fetch_array( $resultxxx );

}

?>

<h2><?PHP /* (LANGUAGE) */ $t = "Download Themes from our Online Library"; $f = "header"; include "langinc.php"; /* (LANGUAGE) */ ?></h2>

<?PHP
$file = "http://www.webify.ws/themehq/gallery.php";
$remote = file_get_contents($file);
echo $remote;
?>
